
Redmine - Defect #2363

Side-by-Side diff doesn't wrap

2008-12-19 11:38 - Nicklas Holm

Status: Closed Start date: 2008-12-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

I noticed that this issue has been reported before and according to issue #866 it was fixed in r1020.

When I use IE7 I still have this problem (see attachment), but not in Safari (see attachment).

History

#1 - 2009-01-20 10:25 - Nicklas Holm

Perhaps should this issue have a higher priority?

#2 - 2009-03-13 08:58 - Nicklas Holm

Please add to UI category

#3 - 2009-03-13 23:31 - Eric Davis

- Subject changed from S-B-S diff doesn't wrap to Side-by-Side diff doesn't wrap

- Category set to UI

#4 - 2013-01-04 09:59 - Daniel Felix

Any news on this?

Maybe someone can test this on IE7? On the current IE9 installation, everything seems to be fine.

#5 - 2013-08-13 18:03 - Harald Glock

Checked with IE6 and redmine 2.3.1. Also does not wrap.

But shall these old browsers (IE6/7) really be supported?

#6 - 2015-07-27 14:16 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Harald Glock wrote:

But shall these old browsers (IE6/7) really be supported?

 Indeed.

Internet Explorer 7 and 8 will reach EOL on January 2016. I think we don't have to work on this issue.
